#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod
version: 1.2.6.1
id: yesod-1.2.6.1-d3961c094e50c00a3fd2e8f133bfd53b

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: A RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.
             .
             Yesod also focuses on developer productivity. Yesod integrates well with tools for all your basic web development (wai, persistent, and shakespeare/hamlet)
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, including on the supporting packages mentioned above.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod Yesod.Default.Config Yesod.Default.Main
                 Yesod.Default.Util Yesod.Default.Handlers
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-1.2.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-1.2.6.1
              /usr/local/lib
hs-libraries: HSyesod-1.2.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         fast-logger-2.2.0-33152263a54da9a30daff45d085f63de
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         monad-logger-0.3.7.1-7400cceaeb09fd7116fb51771ba1719e
         safe-0.3.7-2ded69bb9a9c9a827d71a1eaecf2a75f
         shakespeare-2.0.1.1-91fdf7cfef501bec93f5929ee6399572
         streaming-commons-0.1.4.1-214959ff483759b8bcff221c24b439b3
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         wai-extra-3.0.1.2-39fb15877aaa1759f143c283c01ccf32
         warp-3.0.0.5-6f874dd85588b785bee4436c07406b8d
         yaml-0.8.8.4-e4b25ba0c477d6ba32fd64b7cc20a9fd
         yesod-auth-1.3.4-23eba5ee82178087b4f0839fb29ffffd
         yesod-core-1.2.19-e95a9ef78a1dd33f771b966ed96c7cee
         yesod-form-1.3.14-f5049738b355b4e2f0277c47a745d6ac
         yesod-persistent-1.2.3-caa2ba9509a50da74ecbaf246233a29e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-1.2.6.1/html/yesod.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-1.2.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
